Package Details: quilter 1.6.1-1

Git Clone URL: https://aur.archlinux.org/quilter.git (read-only)
Package Base: quilter
Description: Focus on your writing for any kind of story, even longer ones.
Upstream URL: https://github.com/lainsce/quilter
Submitter: jishnu7
Maintainer: jishnu7
Last Packager: jishnu7
Votes: 4
Popularity: 0.389416
First Submitted: 2017-06-13 10:03
Last Updated: 2018-08-01 06:07

Latest Comments

severach commented on 2018-02-16 09:07

mesonconf should be changed to meson configure. mesonconf is totally non functional now. It crashes with a python error. The build also crashes with a duplicate definition for Document.

Try building in a clean chroot.

TheJameyBear commented on 2017-11-06 11:17

Just to add a counter point, this built absolutely perfect for me.

scruffy commented on 2017-10-15 13:32

When I try to build, I got this error:

```
Warning: This executable is deprecated. Use "meson configure" instead.
Meson configurator encountered an error:

Directory [...]/src/quilter-1.3.5 does not seem to be a Meson build directory.
```

In the build log:

```
[...]
Code:
int main(int argc, char **argv) { return 0; }
Compiler stdout:

Compiler stderr:
/usr/bin/ld : ne peut trouver -llibmarkdown
collect2: error: ld a retourné le statut de sortie 1
```
Sorry... french locales...

citrux commented on 2017-10-05 18:20

PKGBUILD for 1.3.5: https://pastebin.com/KyNmZeJQ